.banner img {
    margin-top: 10px;
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.right {
    padding: 0 !important;
    margin: 0 !important;
}

.download {
    margin-left: 10px;
    float: right;
    right: 0;
    background: #C00000;
    border: none;
    border-radius: 3px;
    padding: 8px 20px;
    color: white;
}

.share {
    float: right;
    right: 0;
    background: #C00000;
    border: none;
    border-radius: 3px;
    color: white;
    width: 41px;
    height: 41px;
    border-radius: 50px;
}

.banner>p {
    font-size: 1.3rem;
    position: absolute;
    top: 39%;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main-content {
    padding: 0 !important;
    margin-top: -240px;
    background: transparent;
}

.col-md-5 {
    padding: 0 !important;
}

.side-cari-wrapper>i {
    position: absolute;
    right: 80px;
    top: 12px;
}

.side-cari-wrapper > input
{
    margin-right: 65px;
}

@media (min-width: 768px) {
    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.left>h1 {
    color: white;
}

.iframe-wrapper {
    background: #D1D1D1;
}

.iframe-wrapper>iframe {
    border-radius: 5px;
}

.iframe-wrapper.main-iframe {
    border-radius: 10px;
    max-height: 370px;
}

.side-iframe > i
{
    position: absolute;
    font-size: 55px; 
    color: white; 
    opacity: 0.5;
    left: 33%;
    transition: .5s;
    top: 21%;
}

.side-iframe > img
{
    width: 100%;
    border-radius: 5px;
}

.content-right {
    width: 100%;
    margin-top: 20px;
    float: right;
    right: 0;
}

iframe.main-video {
    border-radius: 10px;
    width: 100%;
    height: 369px !important;
}

@media (min-width: 768px) {
    .col-md-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 39% !important;
        max-width: 41.666667%;
        margin-right: 20px;
    }
}